Toolset Types no update possible


#1

Unfortunately, I can no longer update Toolset Types.

The following message comes:

Toolset Types can not be updated because your page registration is not valid. Please register Toolset again for this page.


#2

Hello Kai,

I guess that you were trying to update to Toolset Types 2.2.15, please try to update to Toolset Types 2.2.15.1, it should work (I have just tried to update it on my local Rocked Pro install and it updated well).

Please feel free to ask any other questions that you might have.

Kind Regards, Roman.


#3

Unfortunately it does not work for me.

Update:
Toolset Types
Du hast Version 2.2.15 installiert. Aktualisiere auf Version 2.2.15.1. Details der Version 2.2.15.1 anzeigen.
Kompatibilität mit WordPress 4.8.1: 100% (laut Autor)

It comes then with me the error message:

Toolset Types kann nicht aktualisiert werden, da Ihre Seitenregistrierung nicht gßltig ist. Bitte registrieren Sie sich Toolset zunächst erneut fßr diese Seite.


#4

Hello Kai,

You can try to revert to an older Toolset Types version using WP Rollback plugin and try to update it once again.

Kind Regards, Roman.


#5

Sorry, you do not want me to register and pay for it

Something is wrong with my real account with you also not.

It is the account Benjamin Priess Purchase ID # 708547

I have written to you already an e-mail but unfortunately still no answer get.

I can not write any posts in the forum with the account and there are no updates from the themes etc …

Perhaps it is also because I can not update the Toolset Types?


#6

On another side of me I have just made the update and it has worked … Is strange


#7

Hello Kai,

Did you try to revert to an older Toolset Types version using WP Rollback plugin?

Kind Regards, Roman.


#8

Yes, I did yesterday and it did not work.

Today I’m back on an older version and now it has worked out :slight_smile:

Many Thanks!


#9

Great! You are welcome Kai :slight_smile:

Kind Regards, Roman.


#10

There’s one more way to update toolset types.

Go to plugins list:

  • disable toolset,
  • click “update”,
  • enable toolset.

It worked for me.
BTW, you can read on plugin’s site that version 2.2.15.1 fixes update bug.


#11

just came across this thread thanks @roman
had the same problem with that plugin and 2 sites
and thanks it worked :slight_smile:
wonderful


#12

You are welcome Helen! :slight_smile:

Kind Regards, Roman.


#13

Thanks for this suggestion, glowkapracuje-pl! Deactivating the plugin, updating, and re-activating the plugin Toolset Types worked for me as well (when updating to 2.3).


#14

Thank you…
Was it that easy? :smile:


#15

Hi! I have the same problem with the Perth theme (I think it is the sameproblem):

|Versione 2.2.23 |

|È disponibile una nuova versione di Toolset Types. [Visualizza i dettagli sulla versione 3.2.7] Aggiornamento automatico non disponibile per questo plugin|
|You must have a valid subscription in order to get upgrades or support for this plugin. [Purchase a subscription or enter an existing site key]

Unfortunately I can’t update with the plugin disabled and I can’t rollback with any plugin.

Ideas?? Toolset is currently in conflict with yoast premium. Please help me!


#16

Hello, please check this topic:

Kind Regards, Roman.
aThemes Support